---
title: "L'appel"
date: 2019-12-09T10:44:29+01:00
draft: false
---

L'automatisation peut être une chance pour l'humanité : elle permet de déléguer aux machines
toujours plus de tâches fastidieuses, ingrates, complexes, ennuyeuses ou non épanouissantes.
Les progrès fulgurants effectués au cours des dernières décennies dans les domaines de l'électronique,
de l'informatique, des réseaux et de l'intelligence artificielle permettent tous les jours un peu plus
de s'affranchir du travail.

Malheureusement, les monumentales richesses produites par les machines et les programmes développés par les actrices et acteurs du numérique
sont elles aussi accaparées par une poignée de personnes, propriétaires ou actionnaires des multinationales de la tech
ou de domaines qui en dépendent toujours plus.
Cela représente [plus de 3 300 milliards de dollars rien qu'en 2019](https://www.statista.com/statistics/886397/total-tech-spending-worldwide/).
Un exemple parmi d'autres, Bernard Arnault est un important actionnaire de Google, de Netflix mais aussi de 50 startups incubées à la Station F.
Alors que les plus pauvres de nos aînés, [en particulier les femmes](https://www.inegalites.fr/La-pauvrete-selon-le-sexe?id_theme=22),
doivent survivre avec 868,20 € par mois de minimum vieillesse, il gagne l'équivalent de [**3 millions d'euros par heure**](https://www.marianne.net/economie/bernard-arnault-vs-lucy-la-doyenne-de-l-humanite-aurait-du-travailler-10-millions-d-annees).

Le gouvernement voudrait nous faire croire qu'il faut travailler plus longtemps pour financer les retraites de nos anciens,
que les cheminotes et cheminots, les soignantes et soignants, les pompières et pompiers ou les enseignantes et enseignants
seraient des nantis vivant au crochet de la société.
En réalité, les inégalités sont telles que
[26 personnes possédent plus à elles seules que 3,8 milliards d'humains réunis](https://www.oxfam.org/en/5-shocking-facts-about-extreme-global-inequality-and-how-even-it).
À la deuxième position de ces 26 personnes se trouve [Bernard Arnault](https://www.ladepeche.fr/2019/07/17/le-patron-de-lvmh-bernard-arnault-depasse-bill-gates-et-devient-la-deuxieme-fortune-mondiale,8317658.php),
juste derrière Jeff Bezos. Parmi ces 26, se trouvent quelques acteurs de la tech… mais aucun cheminot, ni soignant, ni pompier, ni enseignant.

Allonger le nombre d'années de travail nécessaires avant la retraite
ou encore prétendre lutter contre le chômage tout en incitant à effectuer des heures supplémentaires
est une aberration, un non-sens historique à l'heure de l'automatisation galopante.
Se battre pour « la valeur travail » est non seulement futile mais dangereux : la société de consommation, [cette volonté imbécile de vouloir produire
toujours plus et toujours plus inutile](https://reporterre.net/Les-riches-detruisent-la-planete-A-bas-les-riches)
est en train de [détruire notre planète](https://www.lesechos.fr/idees-debats/cercle/pour-sauver-le-climat-il-faut-reguler-le-capitalisme-1031766).

Ces machines et programmes, parce qu'ils sont de grands facteurs de gains de productivité,
sont également la cause de la destruction de la valeur de nombreuses compétences sur le marché du travail.
Les femmes et hommes ainsi rendus précaires ne bénéficient d'aucune clémence de notre société :
injonction leur est faite de se conformer à un marché du travail qui ne tolère pas qu'on ralentisse sa marche vers une rentabilité érigée
comme une fin en soi.
Tout ceci au mépris de l'avis des premières et premiers concernés, livrés à eux mêmes après qu'un algorithme ou qu'un robot les aient remplacés.

L'automatisation peut et doit servir l'humanité. Elle permettrait de travailler moins, **de partir en retraite plus tôt**,
et dans d'excellentes conditions de vie, de dégager à tous du temps libre pour étudier, expérimenter, pratiquer les sports,
les arts, passer du temps en famille ou entre amis ; de vivre.

Les programmes et les machines que nous créons peuvent contribuer à lutter contre la pauvreté,
permettre à tous et toutes de vivre mieux et plus confortablement.
Cela n'arrivera cependant qu'aux conditions que les richesses qu'ils produisent soient plus équitablement réparties
et que leurs [impacts environnementaux](https://www.greenit.fr/etude-empreinte-environnementale-du-numerique-mondial/) soient réduits.

L'automatisation doit être mise à profit pour redonner du sens au travail, pour permettre de travailler mieux, et moins.
À l'opposé de la standardisation du travail qui impose aux humains de s'adapter au rythme infernal des machines
(courses Uber, livraisons Deliveroo, chargement des camions dans les entrepôts Amazon
et autres tournées de distribution de colis guidées par des algorithmes),
l'automatisation doit servir à le réhumaniser, à permettre aux travailleuses et aux travailleurs de regagner en autonomie,
en initiative et en maîtrise de leur outil de production.
En tant que conceptrices et concepteurs de ces programmes, de ces algorithmes,
notre responsabilité est de veiller à ce que nos créations servent à aider, à libérer. De refuser de produire des
outils conçus pour exploiter, asservir, [réprimer](https://github.com/drop-ice/dear-github-2.0) ou [polluer](https://www.climanifeste.net/).

Même si nous croyons que nous serons moins touchés par la réforme des retraites,
souhaitons-nous pour autant que nos proches, nos connaissances ou simplement les autres travailleuses et
travailleurs aient à choisir entre travailler jusqu'à 64, 65… 70 ans et vivre dans la précarité la plus totale ?
Nous n'acceptons pas ce projet qui nous empêche de nous projeter dans l'avenir, la valeur du point étant fixée par décret.

Nous, développeuses et développeurs, administratrices et administrateurs systèmes, enseignantes et enseignants, chercheuses et chercheurs,
designers, actrices et acteurs du numérique, du Web et des télécoms qui travaillons pour le service public, dans de grandes entreprises privées, dans des startups,
dans des coopératives, en tant que salarié ou indépendant affirmons notre opposition à la réforme des retraites proposée par le gouvernement
et militons à la place pour une réforme reposant sur d'autres bases de répartition des richesses :
**abaisser l'âge de départ à la retraite et réduire le temps de travail** en mettant
l'automatisation au service du bien public plutôt qu'à celui de quelques milliardaires.

En conséquence, nous appelons :

* à participer au mouvement de grève et aux manifestations contre la réforme,
* à alimenter les [caisses de grève](https://mamot.fr/@gaspacho/103255035118067057) pour compenser la perte de revenus des grévistes,
* à afficher sur nos sites web et dans nos entreprises notre soutien à la lutte contre la réforme.

## Signez !

[**Signez cet appel en ajoutant votre nom à ce document**](https://github.com/onestlatech/onestlatech.github.io/edit/master/content/_index.md).
Pour ce faire, créez un compte GitHub.com si vous n'en avez pas, ajoutez votre nom dans la liste (classée dans **l'ordre alphabétique**), cliquez sur `Commit changes` puis cliquez sur `Submit Pull Request`.

Le format à respecter est : `[Prénom Nom](https://web-ou-reseau-social), fonction et éventuellement organisation si vous le souhaitez (pas obligatoire)`

## Signataires

### Actrices et acteurs du numérique

* [Marion Agé](https://github.com/K-mos), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Romy Alula, développeuse, salariée
* [Hamza Amrouche](http://simperfit.fr/)
* Paul Andrieux, développeur
* [Thibaut Arnoud](https://twitter.com/arnoudthibaut), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Jordan Aubert, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Morgan Auchede](https://twitter.com/mauchede)
* Arnaud Bailly, Développeur
* [Alexandre Balmes](https://alexandre.balmes.co), Consultant technique, Co-fondateur [Vanoix](https://vanoix.com)
* [Quentin Barloy](https://twitter.com/nitneuq_y), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Timothée Barray](https://twitter.com/timbarray)
* Nina Belaid, Chercheuse en biochimie
* Jeremy Barthe, Tech Lead à Mediapart
* Jade Bellereau, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Jacques Billard, Tech Lead à Mediapart
* Julien Blanchard, Développeur
* [Antoine Bluchet](https://soyuka.me/), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Paul Bonaud, Ingénieur Logiciel
* [Pascal Borreli](https://twitter.com/pborreli), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Stephane Bortzmeyer](https://www.bortzmeyer.org/), ingénieur réseaux
* Nicolas Bouilleaud, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* [Clément Camin](https://www.keiruaprod.fr/), Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* [Vincent Chalamon](https://github.com/vincentchalamon), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Robin Chalas](https://github.com/chalasr)
* Paul Chavard, Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* Caroline Chuong, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Valentin Claras](https://twitter.com/LarsVanCiental), Lead Dev chez M6Web
* Arnaud Combellas, développeur, salarié
* Coralie Coton, Designeuse
* Chrystelle Coupat, Responsable Exploitation Mediapart
* [Maxime Colin](https://github.com/maximecolin), Développeur Web
* Thomas Colin, Lead dev
* [Gégory Copin](https://twitter.com/gregcop1), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Amélie Defrance, Intégratrice
* Justine Delalleau, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Benoit Delesalle, Développeur Backend, Synbioz
* [Mathieu Dewet](https://twitter.com/mathieu_dewet), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Jérôme Desjardins](https://twitter.com/j_desjardin), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Adrien Di Pasquale - Développeur indépendant et enseignant au Wagon
* [Kévin Dunglas](https://dunglas.fr), développeur, co-fondateur de [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Olivier Dolbeau](https://odolbeau.fr/)
* Bruno Ebstein, développeur, salarié
* Pierre Escobar, Freelance
* [Suzanne Favot](https://twitter.com/sfavot), développeur [JoliCode](http://jolicode.com/)
* Alexandre Fontfreyde, Lead développeur
* Alexandre Friquet, infoPiiaf, Développeur web, Membre de la communauté beta.gouv.fr
* [Vincent Fuger](https://twitter.com/Rhedynen_), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Johan Girod, Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* Ludovic Gonthier, Développeur web indépendant
* Tristram Gräbener, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* [Nicolas Grekas](https://twitter.com/nicolasgrekas), Ingénieur logiciels libres
* Aloïs Guillopé, Développeur
* [Cécile Hamerel](https://twitter.com/cecilehamerel), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Richard Hanna](https://supertanuki.github.io/home/), développeur [fairness.coop](https://fairness.coop/)
* [Grégoire Hébert](https://knot.gheb.dev/), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Adrien Humilière, Mobile Lead, Brut
* [Jeremy James](https://twitter.com/jamesjrmy), Développeur [Vanoix](https://vanoix.com)
* [Frédéric Jost](https://twitter.com/fredericjost), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Emeric Kasbarian](https://twitter.com/emerick42), Développeur [Vanoix](https://vanoix.com)
* Tam Kien Duong, data.gouv.fr
* Thimy Kieu, Codeurs en Liberté, Développeuse web, Membre de la communauté beta.gouv.fr
* Fabien Labrousse, développeur, salarié
* Pierre de La Morinerie, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* Fabien Lamarque, Freelance - Velvet Lemons Consulting, Developpeur web ; Devops
* Vincent Lara, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* Alexis Leclerc, Freelance, Developpeur Rails, Etalab
* [Baptiste Leduc](https://twitter.com/Korbeil_), Consultant Web, [JoliCode](https://jolicode.com/)
* [Jacques Lefebvre](https://twitter.com/jockkos), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Simon Lehericey, Freelance, dev web, Membre de la communauté beta.gouv.fr
* [Emmanuel Louisy-Gabriel](https://twitter.com/logamanu), [LiveMentor](https://twitter.com/_LiveMentor)
* [Thomas Luquet](https://twitter.com/thomas_babord), Solidaires Informatique
* [Olivier Mansour](https://twitter.com/omansour), CTO adjoint
* [Hélène Marchois](https://twitter.com/HeleneMaitre), agiliste [fairness.coop](https://fairness.coop/)
* [Mathieu Marchois](https://twitter.com/mmarchois), développeur [fairness.coop](https://fairness.coop/)
* Julien Manganne, développeur
* Colin Maudry, Conseiller indépendant en Open Data
* [Mehdi Medjaoui](https://twitter.com/medjawii)
* [Baptiste Meyer](https://twitter.com/meyer_baptiste), associé salarié, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Romain Neutron](https://twitter.com/romainneutron)
* [Thomas Nieto](https://twitter.com/tbenett_), développeur
* Fabrice Nourisson, développeur, salarié
* Jean Paliès, développeur
* Tom Panier, développeur frontend, Synbioz
* Thomas Pepio, développeur, Solidaires Informatique
* [Bastien Picharles](https://twitter.com/kleinast), développeur
* [Loïck Piera](https://twitter.com/pyrech), développeur web, [JoliCode](https://jolicode.com)
* [Jules Pietri](https://twitter.com/julespietri)
* [Alan Poulain](https://twitter.com/_alanpoulain), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Yann Prou](https://twitter.com/yanoucrea), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Mikael Randy](https://www.mikaelrandy.fr/), Architecte web
* Pierre Rebeilleau, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Adrien Risser, Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* [Christophe Robillard](https://twitter.com/krichtof), Freelance, Developpeur web, Membre de la communaute beta.gouv.fr
* Pauline Roca, Salariée, data-scientiste, Pixyl (medtech)
* [Alex Rock](https://twitter.com/Pierstoval)
* Gilles Roustan, Développeur à Mediapart
* [Stanislas « Signez » Signoud](https://twitter.com/Signez), développeur et créateur de médias
* Laury Sorriaux, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Alexandre Segura](https://twitter.com/alexmex_), [CoopCycle](https://coopcycle.org/fr/)
* [Laurent Séguin](https://twitter.com/lcseguin), libriste et expert e-administration
* Clément Talleu, [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [Jérôme Tanghe](https://www.deuchnord.fr/), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* [JF Thuillier](https://twitter.com/jeffthuillier), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* Nino Treyssat-Vincent, développeur web
* [Kévin Van Der Stracten](https://twitter.com/kvanderstracten), [Les-Tilleuls.coop](Les-Tilleuls.coop)
* François Vantomme, développeur
* Guillaume Vigier, Administrateur réseau Mediapart
* [Rodrigue Villetard](https://twitter.com/gorghoa)
* [Matthieu Werner](https://twitter.com/KeatonSeven), Consultant Web [JoliCode](https://jolicode.com/)
* Séverine Wiltgen, SRE Mediapart

### Organisations

* [Sophie Binet et Marie José Kotlicki, cosecrétaires générales de l'ugict cgt](http://www.ugict.cgt.fr/)
* [Syndicat de l'industrie informatique CNT-Solidarité Ouvrière](https://www.syndicat-informatique.fr/)
